/*instrucciones generales*/
*
/*cabecera de la página*/
h1 { text-align: center; padding: 0.5em; }
/*div principal del calendario*/
#calendario { 
    border-radius:10px; 
    -moz-border-radius:10px; 
    -webkit-border-radius:10px; 
    max-width: 400px;
    max-height: 400px; 
    background-color:#ECF0F1; 
    text-align: center; 
}
/*tabla del calendario*/
#diasc { 
    border-collapse:  separate;
    margin: 0 auto;
    text-align: left;
    text-align: center; 
}
#diasc th,#diasc .tabletd {
    font: normal 14pt arial; 
    width: 10%; 
    height: 30%; 
    font-size: 98%;
}
#diasc th { 
    color: #492736; 
    font-weight: bolder;
    background-color: #82E0AA; 
}
#diasc .tabletd { 
    color: #492736; 
    background-color: #fff; 

}
#diasc .tabletd:hover { 
    background-color: #229954; 
    font-weight: bold;

}
/*línea de la fecha actual*/
#fechaactual { 
    font: bold 12pt arial; 
    padding: 0.4em
}
#fechaactual i { 
    cursor: pointer ;
}
#fechaactual i:hover {
    color: blue;
    text-decoration: underline; 
}
/*formulario de busqueda de fechas*/
#buscafecha {
    background-color: #663366;
    color: #9bf5ff; 
    padding: 5px 
}
#buscafecha select, #buscafecha input  { 
    background-color: #9bf5ff; 
    color: #990099;
    font: bold 10pt arial;  
}
#buscafecha [type=text]  { 
    text-align: center;
}
#buscafecha  [type=button] { 
    cursor: pointer; 
}
/*cabecera del calendario*/ 
#anterior {
    float: left; 
    width:  100px; 
    font: bold 12pt arial;
    padding: 0.5em 0.1em; 
    cursor: pointer ; 
}
#posterior { 
    float: right;
    width: 100px; 
    font: bold 12pt arial; 
    padding: 0.5em 0.1em; 
    cursor: pointer ;
}
#anterior:hover {
    color: blue;
    text-decoration: underline;
}
#posterior:hover {
    color: blue; 
    text-decoration: underline;
}
#titulos { 
    font: normal 20pt "arial black"; 
    padding: 0.2em; 
}

td:hover{
    background: red;
}
